# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-focusriteusb2.0audiodriver')
    install_exe_if_needed("ffusb2audio.exe",'/VERYSILENT /SUPPRESSMSGBOXES /NORESTART',key='',min_version='2.5.128.1')
